@charset "UTF-8";

* {
    margin:0px;
	padding:0px;
}

body {
    background-color:darkgreen;
	width:100%;		
}

#main {
    max-width:1100px; 
    margin:20px auto;	
	padding:20px;	
	color:yellow;
	font-size:20px;
	text-align:justify;	
}

#top_flower{
	width:22%;
}

#top_parrot {
    float:right;
    width:20%;
}

#first_p {
    color:cyan;
	padding-bottom:20px;
}

header {
    
}

#roomname {
    color:deeppink;
	text-align:center;
	margin-bottom:50px;
}

#door {
	text-decoration:none;
	color:#9DE093;
}

#fountain {
    display:block;
	margin-right:auto;
	margin-left:auto;
	padding-top:30px;
	padding-bottom:20px;
}

#last_p {
    text-align:center;
	color:cyan;
}

#hib {
    display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
	padding-bottom:100px;
	width:33%;
}

#aquarium {
    float:right;	
	border:3px solid lightseagreen;
	width:25%;
}

#macaw{
	width:20%;
}

footer {
    clear:both;
	margin-top:100px;
	border-top:2px solid deeppink;
	padding-top:10px;  	
}

#entry {    
	text-decoration:none;
	color:cyan;  
}

#home {
    float:right;
	text-decoration:none;
	color:cyan;	
}








